<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>Cuba - The World Station Project</title>

    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <link rel="stylesheet" href="../../src/main.css">

    <style media="screen">

      p{
        color: gray !important;

      }


      h2, h3, h4, a {
        color: #424242 !important;
      }

      .color0{
        background-image: url(""), linear-gradient(45deg, #E0E0E0 20%, #EEEEEE 60%, #FAFAFA) !important;
      }

    </style>
</head>
	<body>



		<!-- Page Wrapper -->
			<div  id="page-wrapper">

				<!-- Wrapper -->
					<div id="wrapper">

						<!-- Panel (Banner) -->
							<section class="panel banner right">
								<div  class="content color0  span-3-75">
									<h1 class="major">Cuba</h1>

                  <ul style="color:#BDBDBD">
                    <li>Havana</li>
                    <li>Cienfuegos</li>
                  </ul>
									<p style="color:#BDBDBD">
                    Due to the special condition of Cuba, there are also many “special” station, such as phone station and human tricycle station, which are not so common in other nowadays society. </p>

								</div>
								<div class="image  span-1-75" data-position="25% 25%">
                  <img src="../../src/cuba/cover.jpg" alt="">
								</div>
							</section>


          	<!-- Panel (Spotlight) -->
          	<section class="panel spotlight small large" id="first" href="#">
          			<div class="content span-5">

          			</div>
          		    <div class="image" data-position="top left">
                      	<img src="../../src/cuba/1.jpg" alt="">
          			   </div>
          	</section>

          	<!-- Panel (Spotlight) -->
          	<section class="panel spotlight small large" id="first" href="#">
          			<div class="content span-5">

          			</div>
          		    <div class="image" data-position="top left">
                      	<img src="../../src/cuba/2.jpg" alt="">
          			   </div>
          	</section>

          	<!-- Panel (Spotlight) -->
          	<section class="panel spotlight small large" id="first" href="#">
          			<div class="content span-5">

          			</div>
          		    <div class="image" data-position="top left">
                      	<img src="../../src/cuba/3.jpg" alt="">
          			   </div>
          	</section>

            <section class="panel color0">
                <div class="inner columns aligned">
                    <div class="span-1">

                        <h3 class="major">Back home</h3>
                        <ul class="actions">
      										<li><a href="/#first" class="button special color1 circle icon fa-angle-left">Back</a></li>
                              <li><a style="color:black" href="/about.html">About</a></li>
      									</ul>



                    </div>

                </div>
            </section>






                        <!-- Copyright -->
							<div class="copyright">© The World Station Project.</div>

					<div class="scrollZone left" style="left: 0px;"></div><div class="scrollZone right" style="right: 0px;"></div></div>

			</div>

		<!-- Scripts -->
			<script src="../../src/jquery.min.js"></script>
			<script src="../../src/skel.min.js"></script>
			<script src="../../src/main.js"></script>


</body></html>
